
PAMP - Bug #394

Not understandable  values displays in some fields for (طلب تعديل اذن عمل - عماله وطنيه) in follow

requests screen.

04/16/2017 12:20 PM - Osama Zgool

Status: Fixed Start date: 04/16/2017

Priority: Normal Due date:  

Assignee: Nour Khdairat % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Incorrect values displays for some fields.

Severity: Normal Environment: QA

Category: Counter Transaction Number:  

Sub-Category: Follow Requests Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: Meaningful values should be displayed

for each field in follow requests screen.

Test Case ID:  

Description

Steps to Reproduce:

1. Login with counter user.

2. Navigate to follow requests.

3. Select (طلب تعديل اذن عمل - عماله وطنيه) service.

4. Observe the result as per the attached snapshot.

Please find the attached snapshot for more information.

History

#1 - 04/28/2017 05:39 PM - Ahlam Atoom

- Assignee changed from Ahlam Atoom to Saleh Al Khatib

#2 - 04/28/2017 06:18 PM - Saleh Al Khatib

- Assignee changed from Saleh Al Khatib to Nour Khdairat

#3 - 05/01/2017 08:38 AM - Nour Khdairat

- Status changed from Open to Fixed
